/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; overflow: hidden; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; overflow: hidden; }
.rslides img { display: block; height: auto; overflow: hidden; float: left; width: 100%; border: 0;}
#slider4 img {height: 350px; }
#slider2 img {max-height: 70px;width:500px; }
#slider3-pager a { display: inline-block; }
#slider3-pager li { /* padding-left: 4px;
  padding-right: 3px;*/
 padding: 3px 3px 3px 3px; }
#slider3-pager img { float: left; }
#slider3-pager .rslides_here a { background: transparent; box-shadow: 0 0 0 2px #DDD; }
#slider3-pager a { padding: 0; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 52%; left: 0; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../img/themes.gif") no-repeat left top; margin-top: -45px;display:none }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }
